/*
Theme Name:     Gusto Child Theme
Description:    Child theme for Gusto.
Version:        1.4
Author:         Pirenko
Author URI:     http://www.pirenko.com/
Template:       gusto
*/

@import url("../gusto/style.css");

@media only screen and (max-width: 767px) { 
	.legende {
		display: none!important;
	}

	#prk_responsive_menu.at_top #prk_logos {
		height: 110px!important;
		}
	
	#alt_logo_holder img {
    		padding: 0px!important;
		margin: 0!important;
		float: none!important;
		
		}

	.headings_body { 
		display: none!important;
		} 
	.date_header	{
		font-size: 0.8em!important;
		padding: 10px;
		margin-bottom: 10px!important;
		display: block;
		
		}
	.title_header	{
		padding: 10px;
		margin-bottom: 10px!important;
		display: none;
		}
	
	.widget-title	{
		padding-left: 0px;
		}

	
}

.prk_inner_block img {
	border-radius: 0px;
	}

.prk_magnificent {
	display: none;
	}

#prk_responsive_menu.at_top #prk_logos {
		width: 100%;
		}

.right { float: right; }

.date_header	{
	
	text-align: center;
	color: #FFF;
	line-height: 1.2em;
	margin: 8px 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 20px;
		padding-right: 20px;
	display: inline-block;
	background-color: #a4b424;
	border-radius: 0px;
	
	}
.title_header	{
	
	text-align: center;
	color: #FFF;
	padding: 15px;
	line-height: 1em;
	margin: 11px 5px;
	display: none;
	background-color: #33a7b0;
	border-radius: 0px;
	}
#alt_logo_holder img {
	display: block;
	float: left;
	padding-right: 40px;
   	margin-left: auto;
	padding-bottom: 10px;
	}
.twitter	{
	text-align: center;
	}
.twitter-timeline	{
	display: block;
    	margin-left: auto;
    	margin-right: auto;
	}

.headings_top	{
	margin-bottom: 5px;
	}
.headings_body {
	border-radius: 0px;
	max-width: 80%;
	}
.flexslider .headings_body  {
	padding: 15px;
	}
.hd_stacked #prk_logos {
	padding: 20px 0 0 0;
	margin: 0 ;
	}


.prk_colored_slider	{
	padding: 15px;
	border-radius: 0px;
	}

#prk_responsive_menu {
	position: static;
	
	}
#prk_responsive_menu_inner {
	
	}
#prk_ajax_container {
	padding-top: 0px;
	}
#prk_responsive_menu.at_top #prk_logos {
	position: static;
	}
#prk_responsive_menu.at_top #prk_logos {
	padding:  0;
	
	margin: 0;
	}

.at_top #alt_logo_holder img {
	max-height: 60px !important;
	margin-top: 10px !important;
}


.theme_button {
	margin: 0px 20px 0px 0px;
	}
.colored_theme_button.large a, .theme_button.btn-large a, .theme_button_inverted.btn-large a, .theme_button.large a, .theme_button_inverted.large a {
	font-size: 1em;
	}
.theme_button a {
	font-weight: normal;
	}

.colored_theme_button.small a, .theme_button.btn-small a, .theme_button_inverted.btn-small a, .theme_button.small a, .theme_button_inverted.small a {
	font-size: 0.8em;
	padding: 9px 23px 8px;
}
.prk_shortcode-title .sizer_small {
	font-weight: normal;
	font-size: 1.5em;
	}

h3, h4 {
	font-weight: normal;
	margin-bottom: 10px;
	margin-top: 20px;
	}
.rounded .social_img_wrp {
	margin-right: 10px;
	}
.widget_sp_image-image-link img	{
	margin: 0px 20px 20px 0!important;
	}
.twitter {
	text-align: left;
	
	}
.widget-title	{
	font-weight: normal;
	font-size: 1.5em;
	padding-left: 15px;
	margin-bottom: 8px!important;
	}

.flex-direction-nav li .flex-prev {
	right: 80px;
	z-index: 999;
	margin-bottom: 45px;
	
	}
.flex-direction-nav li .flex-next {
	right: 50px;
	z-index: 999;
	margin-bottom: 45px;
	}

.flex-direction-nav li a {
	height: 0;
	width: 0;
	}

.sponsor-logo 	{
	display: inline-block;
	width: 200px;
	
	float: left;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 0px;
	}
.sponsor-logo a	{
	
	}

.wpb_call_to_action {
	padding-top: 0px;
}

.wpb_column.column_container, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 10px;
	}

.prk_service {
	border: 1px solid #e8e8e8;
	}

.prk_service.prk_service_left.gusto_bigger_service .prk_service_ctt {
	margin-left: 0px;
	}

.prk_shortcode-title .sizer_medium {
	font-weight: 400; 
	font-size: 1.8em;
	}

#main.with_title {
	margin: 10px 0 40px 0;
	}

.prk_service {
	border-radius: 0px;
	}
.prk_service.prk_service_left h4.big {
	margin-top: 0px;
	margin-bottom: 7px;
	}

.prk_service_ctt h4 {
	text-align: center;
	}
.prk_inner_block .single-entry-content {
	margin: 0;
	}
.button_2 {
	padding-top: 0;
	}
.text_no_margin {
	margin-top:0;
	padding-top: 0;
	}
.text_big_header h4.big {
	font-size: 2em;
	}
.theme_button.btn-large a {
	font-size: 1em;
	}
.prk_service_ctt h4 {
	margin: 0 0 10px 0;
	}

#menu_section .gusto_fa-external-link {
	display: none;
	}

#menu_section a {
	line-height: 70px;
	}

.colored_theme_button input, .colored_theme_button a, .theme_button input, .theme_button_inverted input, .theme_button a, .theme_button_inverted a {
	float: left;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 400; 
	padding: 6px 16px 5px;
	border: 0px;
	}

.ss-form-title {
	font-size: 25px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 20px;
	text-rendering: optimize legibility;
	}
.ss-form ol {
	padding-left: 0;
	}
.ss-required-asterisk {
	display: none;
	}
.ss-q-title {
	font-weight: bold;
	}
.ss-q-long {
	border-color: rgb(232, 232, 232);
	}
.ss-form-question {
	margin-bottom: 20px;
	margin-top: 10px;
	}
.ss-form label input {
	display: inline-block;
	margin-right: 10px;
	margin-top: 0px!important;
	}
.ss-form ul {
	list-style-type: none;
	padding: 0px 0px 0px 3px;
	}
#ss-submit {
	-webkit-appearance: none;
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px -3px 0px 0px inset;
-webkit-font-smoothing: auto;
background-color: rgb(164, 180, 36);
border-bottom-color: rgb(238, 238, 238);
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-style: none;
border-bottom-width: 0px;
border-left-color: rgb(238, 238, 238);
border-left-style: none;
border-left-width: 0px;
border-right-color: rgb(238, 238, 238);
border-right-style: none;
border-right-width: 0px;
border-top-color: rgb(238, 238, 238);
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-style: none;
border-top-width: 0px;
box-shadow: rgba(0, 0, 0, 0.2) 0px -3px 0px 0px inset;
box-sizing: border-box;
color: rgb(238, 238, 238);
cursor: pointer;
display: block;
float: left;
font-family: Raleway, sans-serif;
font-size: 14px;
font-weight: normal;
height: 34px;
line-height: normal;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 9px;
padding-left: 16px;
padding-right: 16px;
padding-top: 9px;
text-rendering: auto;
text-transform: uppercase;
vertical-align: middle;
visibility: visible;
width: 90px;
}

.ss-password-warning {
	display: none;
	}
.ss-item table {
	border: 0px;
}
.required-message, .error-message {
	font-size: 10px;
	}
.ss-form-desc {
	margin-bottom: 10px;
}

.wpcf7 p, label {
	font-weight: bold;
	}
#prk_menu_left_trigger, #top_form_close, #searchform_top input, #prk_menu_right_trigger, #prk_menu_loupe, #menu_section .sf-menu>li {
	
}

.ss-confirmation {
	display: none;
}

.ss-resp-message {
	font-weight: bold;
	color: #33a7b0;
	margin-bottom: 20px!important;
	}
.ss-response-footer {
	display: none;
	}
.errorheader {
	color: #cc073c;
	}

.prk_ttl h3 {
	font-size: 1em!important;
	}
.grid_single_title {
	top: 20px;
	}
div.inner_skills.body_bk_color.site_background_colored {
	top: 30px!important;
	}
.cr_button {
	font-size: 14px!important;
	}

.flexslider .colored_theme_button,
.flexslider .theme_button,
.flexslider .theme_button_inverted {
    margin: 7px 0px 0px;
    filter: alpha(opacity=0);	
    opacity: 0;
	}

.wpcf7-text, .wpcf7-textarea {
	padding: 10px;
	margin-bottom: 10px!important;
	border: 1px solid #e8e8e8;
}

.pirenko_highlighted {
	font-size: 1em;
	}

.wpcf7-checkbox {
	padding: 0 10px;
	line-height: 1.7em;
	min-height: 110px;
	}

.wpcf7-checkbox p {
	font-weight: normal;
	}

.wpcf7-list-item-label {
	padding: 0 0px;
	font-weight: normal;
	}

span.wpcf7-list-item {
	margin-left: 0em;
	margin-right: 2em;
	}
#prk_footer {
    	opacity: 1;
   	}

.tt_event_theme_page h2, .tt_event_theme_page h3, .tt_event_theme_page h4, .tt_event_theme_page h5 {
    color: #33a7b0;
    font-family: Raleway, sans-serif;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
}
.tt_event_theme_page h2 {
    font-size: 2.4em;
    font-weight: 600;
    margin-bottom: 20px;
}
.tt_event_theme_page h3 {
    font-size: 1.8em;
    font-weight: normal;
}
.tt_event_theme_page h4 {
    font-size: 24px;
    font-weight: 400;
}
.tt_event_theme_page h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
}

.tt_event_theme_page p {
    color: #5a5a5a;
    font-family: Raleway, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7em;
    margin: 0;
    padding: 1em 0;
    text-rendering: optimizelegibility;
}	

.tt_event_theme_page .textwidget p:first-child {
    margin-top: 8px;
}

.page_margin_top {
    margin-top: 8px;
}

.tt_event_theme_page {
    background: none;
    
    padding: 38px 0 0 0;
position: relative;
margin-left: auto;
margin-right: auto;
float: none !important;
}

.tt_event_page_right {
	
	
	}

.tt_upcoming_events li .tt_upcoming_events_event_container:hover {
	height: 40px;
	}

.tt_upcoming_events li .tt_upcoming_events_event_container {
	font-family: Raleway, sans-serif;
}

.tt_event_page_left
{	
	float: left;
	
	
}

 [class*="column"] + [class*="column"]:last-child {
    float: left; }

.tt_event_column_left, .tt_event_column_right
{	
	
}

table.tt_timetable
{
	font-size: 1em;
	line-height: normal;
	font-family: Raleway, sans-serif;
}

.tt_timetable th,
.tt_timetable td
{
	color: #5a5a5a;
font-size: 1em;
}

.tabs_box_navigation.sf-timetable-menu
{
	font-family: Raleway, sans-serif;
	font-size: 16px;

}
##.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover
{
	color: #FFF;
}

.tabs_box_navigation label
{
	font-size: 1em !important;
}

.sf-timetable-menu li ul li.selected a
{
	background-color: #FFF;
}

.sf-timetable-menu li:hover ul a,
.sf-timetable-menu li.submenu:hover ul a
{
	border: none;
	color: #5a5a5a !important;
	background: #FFF;
	padding: 12px 14px;
	font-size: 1em;
	font-family: Raleway, sans-serif;
}

.sf-timetable-menu {
	line-height:	1.2;
}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected:hover
{
	color: #5a5a5a;
}

.tt_event_margin_top_27 {
	display: none;
	}

.tt_event_hours li {
	border-left: 2px solid #a4b424;
	margin: 10px 0px 0px 0;
	
	}

.tt_event_hours li
{
	float: left;
	
	border: 0px solid #EFEFEF;
	border-left: 2px solid #a4b424;
	
}

.tt_event_hours h4 {
	font-size: 18px;
	font-weight: 400;
	line-height: 140%;
	color: #5a5a5a;
	}

.tt_event_padding_bottom_0 {
	display: none;
	}
.tt_event_hours {
	margin-top: 0px;
	}

.tt_timetable .event .bottom_hour {
	display: none;
}

.tt_timetable .event {
	background-color: transparent;
	}

.tt_timetable .event:hover,
.tt_timetable .event .event_container.tt_tooltip:hover
{
	background-color: transparent;
}

.tt_event_column_right {
	margin-bottom: 20px;
}

.tt_event_column_right a {
	line-height: 2.7em;
}

.timetable_sidebar_box {
	margin-top: 20px;
}

.textwidget {
	margin-top: 10px;
	}

.tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected {
	display: none;
}

.gusto_member_links .custom_url {
	color: #a4b424!important;
	font-size: 1em;
}

.gusto_member_links {
	margin: 10px 0 0 10px;
}
.sh_member_function {
	margin: 0;
	font-size: 0.9em;
}

.sh_member_name {
	font-size: 1em;
	margin: 10px 0px 0px;
	font-weight: 400;
}

.cr_button {
	float: left; 
	font-size: 1.3em; 
	text-transform: uppercase; 
	font-weight: normal; 
	padding: 9px 23px 8px;
	border: 0px; 
	border-radius: 3px;
	margin-top: 8px;
	}
.cr_button {
	font-family:'Raleway', sans-serif;
	background-color:#a4b424;
	color:#eeeeee;
	box-shadow: 0 -3px rgba(0,0,0, 0.2) inset;
	-webkit-box-shadow: 0 -3px rgba(0,0,0, 0.2) inset;
	-moz-box-shadow: 0 -3px rgba(0,0,0, 0.2) inset;
	}
.cr_button:hover,.cr_button-small:hover, .cr_button:focus,.cr_button-small:focus {
	background-color: rgb(114, 114, 114);
	}

.subscription-text {
	font-weight: 400!important;
}

#subscription {
	float: left;
	margin-right: 5px;
}

.wpb_column.column_container, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
	margin-bottom: 10px;
	}

.wpcf7 {
	margin: 20px 0!important;
} 

.legende {
	margin-bottom: 0px!important;
	margin-top: 20px;
}

.legende table {
	border: 0px;
	border-spacing: 0px;
}

.legende td {
	border: 0px;
	border-spacing: 0px;
}

.legende img {
	margin-right: 4px;
	margin-left: 12px;
	width: 100px;
	height: 3px;
}

.legende p {
	float: left;
	margin-right: 20px;
}

.prk_shortcode-title .sizer_large {
	padding-bottom: 20px;
	}

.slider_text_holder .colored_theme_button.big, .theme_button.big a, .theme_button_inverted.big a {
	font-size: 1.4em;
	padding: 12px 0px 11px;
}
#twine-toolbar-launcher {
	display: none;
}

#prk_responsive_menu_inner.gusto_collapsed_menu #top_form_close, #prk_responsive_menu_inner.gusto_collapsed_menu #top_form_hider, #prk_responsive_menu.at_top #prk_logos, .at_top #prk_menu_left_trigger, .at_top #top_form_hider, .at_top #top_form_close, .at_top #searchform_top input, .at_top #prk_menu_right_trigger, .at_top #prk_menu_loupe {
height: 70px !important;
line-height: 70px !important;
}

pre, xmp, plaintext, listing {
	margin:  0px;
	}